export default {
  graybody: {
    backgroundColor: '#1a1a1d',
    paddingTop: 30,
    flex: 1,
  },
  topbar: {
    backgroundColor: '#303038',
    paddingTop: 15,
    paddingBottom: 15,
    paddingLeft: 15,
    paddingRight: 15,
    justifyContent: 'space-between',
    alignItems: 'center',
    flexDirection: 'row',
  },
  toperror: {
    backgroundColor: 'red',
    paddingTop: 4,
    paddingBottom: 4,
    paddingLeft: 8,
    paddingRight: 8,
    justifyContent: 'flex-start',
  },
  container: {
    paddingLeft: 15,
    paddingRight: 15,
    paddingBottom: 15,
  },
  graycontainer: {
    paddingLeft: 15,
    paddingRight: 15,
    paddingBottom: 15,
    backgroundColor: '#1a1a1d',
    paddingTop: 20,
  },
  mtop: {
    position: 'relative',
    top: -60,
  },
  cardhome: {
    padding: 0,
    borderRadius: 9,
    backgroundColor: 'transparent',
    overflow: 'hidden',
    borderWidth: 1,
    borderColor: '#393942',
    marginBottom: 30,
  },
  cradimage: {
    width: '100%',
    height: 200,
    borderRadius: 5,
  },
  cardimageview: {
    justifyContent: 'center',
    alignItems: 'center',
    flexDirection: 'row',
    backgroundColor: 'rgba(0,0,0,0.15)',
    width: '100%',
    height: '100%',
  },
  imageheading: {
    fontSize: 24,
    color: '#fff',
    fontWeight: '600',
    textAlign: 'center',
    marginBottom: 15,
  },
  place: {
    justifyContent: 'center',
    alignItems: 'center',
    flexDirection: 'row',
  },
  placetext: {
    fontSize: 21,
    color: '#fff',
  },
  cardbody: {
    paddingTop: 35,
    paddingBottom: 15,
    paddingLeft: 10,
    paddingRight: 10,
    position: 'relative',
    backgroundColor: '#23232c',
    justifyContent: 'space-between',
    alignItems: 'center',
    flexDirection: 'row',
    borderBottomLeftRadius: 9,
    borderBottomRightRadius: 9,
  },
  justifyrow: {
    justifyContent: 'flex-start',
    alignItems: 'center',
    flexDirection: 'row',
    marginBottom: 10,
  },

  textLeft: {
    textAlign: 'left',
    width: '80%',
  },
  itemTouch: {
    width: '100%',
  },

  offermain: {
    position: 'absolute',
    right: 15,
    top: -25,
    paddingTop: 5,
    paddingBottom: 5,
    paddingLeft: 15,
    paddingRight: 15,
    backgroundColor: '#e25cff',
    zIndex: 10,
  },
  offertext: {
    color: '#fff',
    fontSize: 18,
    textAlign: 'center',
  },
  mutetext: {
    color: '#c1c1c1',
    fontSize: 16,
    marginRight: 5,
    fontWeight: '300',
  },
  mutetext2: {
    color: '#dedede',
    fontSize: 16,
    marginRight: 10,
    fontWeight: '300',
  },
  whitetext: {
    color: '#fff',
    fontSize: 16,
    fontWeight: '600',
  },
  starwrap: {
    flexDirection: 'row',
    alignItems: 'center',
  },
  linethrough: {
    textDecorationLine: 'line-through',
    fontSize: 20,
    color: '#7e7e7e',
    marginLeft: 5,
  },
  slide: {
    flex: 1,
    width: '100%',
  },
  graycard: {
    padding: 15,
    borderRadius: 7,
    backgroundColor: '#23232c',
    marginBottom: 20,
    borderColor: '#393942',
    borderWidth: 1,
  },
  whitecard: {
    padding: 15,
    borderRadius: 7,
    backgroundColor: '#23232c',
    marginBottom: 20,
    borderColor: '#fff',
    borderWidth: 4
    },
  h2: {
    color: '#fff',
    fontSize: 20,
    paddingBottom: 10,
    borderColor: '#434354',
    borderBottomWidth: 1,
    marginBottom: 15,
    flexWrap: 'wrap',
  },
  para: {
    color: '#fff',
    fontSize: 16,
    fontWeight: '300',
    lineHeight: 24,
  },
  paralist: {
    justifyContent: 'flex-start',
    alignItems: 'center',
    flexDirection: 'row',
    marginBottom: 15,
  },
  h1: {
    fontSize: 24,
    marginBottom: 20,
    color: '#fff',
  },
  pinktext: {
    fontSize: 20,
    color: '#e25cff',
  },
  minutetext: {
    fontSize: 18,
    color: '#e25cff',
  },
  flexwrap: {
    flexWrap: 'wrap',
    flexDirection: 'row',
    justifyContent: 'flex-start',
  },
  rev: {
    color: '#dddd',
    fontWeight: '300',
    flex: 1,
    fontSize: 18,
    borderColor: '#434354',
    borderBottomWidth: 1,
    marginBottom: 15,
    paddingBottom: 15,
  },
  media: {
    marginBottom: 20,
    flexDirection: 'row',
  },
  mediabody: {
    paddingLeft: 15,
    paddingRight: 15,
    width: '88%',
  },
  h3: {
    color: '#fff',
    fontSize: 22,
  },
  justifycontent: {
    flexDirection: 'row',
    marginBottom: 5,
    justifyContent: 'space-between',
  },
  pinkbtn: {
    backgroundColor: '#e25cff',
    height: 45,
    lineHeight: 45,
    width: '100%',
    padding: 10,
    marginBottom: 20,
    justifyContent: 'center',
    borderRadius: 5,
  },
  btntext: {
    fontSize: 15,
    color: '#fff',
    textAlign: 'center',
  },
  backheading: {
    color: '#fff',
    fontSize: 20,
    marginLeft: 15,
  },
  pinkTextSubHeading: {
    color: '#e25cff',
    fontSize: 18,
    marginLeft: 15,
    fontWeight: 'bold'
  },
  chkcontainer: {
    backgroundColor: 'transparent',
    borderWidth: 0,
    padding: 0,
    marginLeft: 0,
    marginTop: 0,
    marginBottom: 0,
  },
  txtstyle: {
    color: '#dedede',
    fontSize: 16,
    fontWeight: '300',
    marginLeft: 2,
    marginRight: 0,
  },
  mtext: {
    color: '#5b5b73',
    fontSize: 18,
    textAlign: 'center',
    marginBottom: 5,
    fontWeight: '300',
  },
  grtext: {
    color: '#19ce2e',
    fontSize: 18,
    textAlign: 'center',
    marginBottom: 5,
    fontWeight: '300',
  },
  margingray: {
    padding: 8,
    marginRight: '0.5%',
    marginLeft: '0.5%',
    justifyContent: 'center',
    flexDirection: 'column',
    alignItems: 'center',
    marginBottom: 8,
    width: '24%',
  },
  totalcount: {
    paddingTop: 10,
    marginTop: 20,
    borderColor: '#434354',
    borderTopWidth: 1,
    marginBottom: 20,
    flex: 1,
    justifyContent: 'space-between',
    alignItems: 'center',
    flexDirection: 'row',
  },
  //new css 10/10/2019
  tprofile: {
    paddingBottom: 30,
    paddingTop: 30,
    paddingLeft: 15,
    paddingRight: 15,
  },
  listitem: {
    flexDirection: 'row',
    justifyContent: 'space-between',
    alignItems: 'center',
    borderRadius: 8,
    padding: 8,
    paddingLeft: 10,
    paddingRight: 10,
    marginBottom: 10,
    marginTop: 10,
    borderWidth: 1,
    borderColor: 'transparent',
  },
  menutext: {
    color: '#c6c6c6',
    fontSize: 20,
    marginLeft: 15,
  },
  picon: {
    width: 30,
  },
  selected: {
    backgroundColor: '#23232c',
    borderColor: '#494952',
  },
  etprofile: {
    width: '100%',
    height: 320,
  },
  editbtn: {
    width: 35,
    height: 35,
    backgroundColor: '#23232c',
    borderWidth: 1,
    borderColor: '#494952',
    position: 'absolute',
    right: -4,
    top: -20,
    borderRadius: 7,
    justifyContent: 'center',
    alignItems: 'center',
    zIndex: 99,
  },
  lightgry: {
    backgroundColor: '#4f4f5c',
    paddingLeft: 15,
    paddingRight: 15,
    paddingBottom: 20,
    paddingTop: 25,
    marginBottom: 10,
  },
  roundcontainer: {
    backgroundColor: '#23232c',
    borderRadius: 9,
    overflow: 'hidden',
  },
  headergray: {
    backgroundColor: '#2d2d39',
    paddingLeft: 15,
    paddingRight: 15,
    paddingTop: 10,
    paddingBottom: 10,
    flexDirection: 'row',
    justifyContent: 'center',
  },
  pinktextt: {
    fontSize: 24,
    color: '#e25cff',
    position: 'absolute',
    left: 20,
    top: 10,
  },
  grbody: {
    paddingLeft: 15,
    paddingRight: 15,
    paddingBottom: 20,
    paddingTop: 20,
  },
  mutetexto: {
    fontSize: 18,
    color: '#dedede',
    fontWeight: '300',
    marginRight: 20,
  },
  whitetexto: {
    fontSize: 16,
    color: '#fff',
    fontWeight: '300',
    width: '60%',
  },
  avtstyle: {
    borderWidth: 3,
    borderColor: '#676782',
    padding: 3,
    backgroundColor: '#fff',
    margin: 5,
  },
  justifyavt: {
    width: '25%',
    justifyContent: 'center',
    flexDirection: 'row',
  },
  //new css 21-10-2019
  spagal: {
    flex: 1,
    height: '100%',
    width: '100%',
  },
  justifyadd: {
    width: 110,
    alignSelf: 'center',
    marginTop: '35%',
    marginBottom: 60,
  },
  uptext: {
    fontSize: 24,
    color: '#fff',
    textAlign: 'center',
  },
  h22: {
    color: '#fff',
    fontSize: 20,
    flexWrap: 'wrap',
  },
  smbttn: {
    borderRadius: 8,
    padding: 4,
    backgroundColor: '#393942',
    width: 75,
    justifyContent: 'center',
    alignItems: 'center',
    marginRight: 3
  },
  smbtnn: {
    borderRadius: 8,
    padding: 4,
    backgroundColor: '#393942',
    width: 150,
    justifyContent: 'center',
    alignItems: 'center',
    marginRight: 3,
    marginLeft: 8
  },
  smtext: {
    fontSize: 16,
    color: '#fff',
  },

  addbtn: {
    borderRadius: 4,
    padding: 4,
    backgroundColor: '#1a1a1d',
    width: 100,
    justifyContent: 'center',
    alignItems: 'center',
    borderWidth: 1,
    borderColor: '#fff',
  },
  forminput: {
    borderWidth: 1,
    borderRadius: 5,
    borderColor: '#934bb5',
    padding: 8,
    height: 60,
    width: '100%',
    color: '#fff',
    fontSize: 20,
    marginBottom: 80,
    marginTop: 25,
  },
  speDiscountText: {
    borderWidth: 1,
    borderRadius: 5,
    borderColor: '#ffff',
    padding: 8,
    height: 44,
    width: '100%',
    color: '#fff',
    fontSize: 16,
    backgroundColor: '#ffff',
    color: '#000000',
   // marginBottom: 40,
  },
  discountinput: {
    borderWidth: 1,
    borderRadius: 5,
    borderColor: '#ffff',
    padding: 8,
    height: 44,
    width: '40%',
    color: '#fff',
    fontSize: 16,
    backgroundColor: '#ffff',
    color: '#000000',
  },
  /*----------------------------------------------
Dhiman React
-------------------------------------------------- */
  headtxt: {
    justifyContent: 'center',
    paddingTop: 20,
  },
  custavtr: {
    borderWidth: 8,
    borderColor: '#ed9bfe',
    padding: 1,
    backgroundColor: '#ffffff',
    alignSelf: 'center',
    position: 'absolute',
    bottom: -130,
    zIndex: 111111,
  },
  custsec: {
    position: 'relative',
  },
  custedit: {
    position: 'absolute',
    top: 0,
    right: 0,
    zIndex: 222222,
  },
  custh2: {
    paddingTop: 10,
    borderColor: 'transparent',
  },
  formgrey: {
    marginTop: 30,
  },
  custtxt: {
    paddingTop: 10,
    paddingBottom: 10,
  },

  currentDayCircle: {
    backgroundColor: 'blue',
  },

  error: {
    color: '#ff0000',
  },
  comment: {
    color: '#FFFFFF',
  },
  containerTime: {
    flex: 1,
    backgroundColor: '#fff',
    // marginLeft:10,
    //marginRight:10,
    alignItems: 'center',
    justifyContent: 'center',
  },

  destinationInput: {
    borderWidth: 0.5,
    borderColor: 'grey',
    height: 40,
    marginTop: 8,
    marginLeft: 5,
    marginRight: 5,
    padding: 5,
    backgroundColor: 'white',
  },
  locationSuggestion: {
    backgroundColor: 'white',
    padding: 5,
    fontSize: 18,
    borderWidth: 0.5,
  },
};
